body.promotions_body h2,
body.promotions_body h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     /*border:1px solid #333;*/
}

body.promotions_body h2::first-letter,
body.promotions_body h3::first-letter {
    color:#dd250f;
}

/*OPEN:-----LISTADO PROMOCIONES*/
body.promotions_body .promotions_container{
     border-bottom: 1px solid #f1f1f1;
}

.title_promotions{
     width: 70% !important;
}

select.promotions_city{
     border: 1px solid #dd250f;
     color: #dd250f;
     height: 30px;
     width: 200px;
     float: right;
}

body.promotions_body .promotion {
     display: inline-block;
     width: calc(100%/3 - 20px);
     margin: 0 0 0 0;
     padding: 0 10px;
 }


body.promotions_body .promotion img{
     width: 100%;
}

 body.promotions_body .promotion p.promotion_location {
     display: inline-block;
     width: 100%;
     height: 20px;
     overflow: hidden;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-weight: bold;
     color: #dd250f;
     margin: 5px 0;
 }

 body.promotions_body .promotion p.promotion_place {
     display: inline-block;
     width: 100%;
     height: 50px;
     overflow: hidden;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
 }

 body.promotions_body .promotion p.promotion_place a {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 18px;
     text-decoration: none;
     color: #222;
 }

 body.promotions_body .promotion p.promotion_place a:hover {
     color: #dd250f;
 }

@media(max-width: 600px){
     body.promotions_body .promotion {
          width: calc(100%/2 - 20px);
     }

     body.promotions_body .promotion p.promotion_location {
          height: 32px;
          font-size: 14px;
          line-height: 16px;
     }


     body.promotions_body .promotion p.promotion_place a {
          font-size: 18px;
          line-height: 20px;
     }
}

@media(max-width: 375px){

     body.promotions_body .promotion p.promotion_location {
          height: 28px;
          font-size: 12px;
          line-height: 14px;
     }


     body.promotions_body .promotion p.promotion_place a {
          font-size: 13px;
          line-height: 15px;
     }
}

@media(max-width: 960px){


     .title_promotions{
          width: 100% !important;
     }
     
     select.promotions_city{
          width: 100%;
          margin: 20px 0;
     }
     
}

/*CLOSE:-----LISTADO PROMOCIONES*/


/*OPEN:-----DETALLE PROMOCIONES*/

.promotion_detail nav.social{
     padding: 20px;
}


body.promotion_detail .promotion_contain.promotion {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 20px;
     border-bottom: 1px solid #f1f1f1;
}

body.promotion_detail .promotion_contain h3::first-letter,
body.promotion_detail .related_promotions h3::first-letter{
     color: #222;
}

body.promotion_detail .related_promotions h3{
     font-weight: 300;
     font-family: 'Montserrat Alternates', sans-serif;
}


body.promotion_detail .promotion_contact .subtitle{
     font-weight: 600;
     margin-bottom: 10px;
}

body.promotion_detail .promotion_contact p{
     margin: 0px;
}

body.promotion_detail .promotion_info p{
     margin: 0px;
     line-height: 20px;
     margin-bottom: 10px;
}

body.promotion_detail .promotion_contact .promotion_contact_element{
     margin-bottom: 15px;
     font-size: 13px;
}
 

body.promotion_detail .promotion_contain .promotion_info a, body.promotion_detail .promotion_contain .promotion_contact a{
     text-decoration: none;
     color: #dd250f;
     font-weight: 600;
}

body.promotion_detail .promotion_contain .promotion_contact_email a{
     color: #dd250f;
     font-weight: 500;
}

body.promotion_detail .promotion_contain a:hover{
     text-decoration: underline;
}

body.promotion_detail .related_promotions h3 span.title{
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     display: inline-block;
}

body.promotion_detail .related_promotions{
     padding: 20px 0;
     border-bottom: 1px solid #f1f1f1;
}


body.promotions_body.promotion_detail .promotions_container{
     border-bottom: none;
}

body.promotions_body.promotion_detail .view_all_container .view_all a{
     text-decoration: none;
}


body.promotions_body.promotion_detail .view_all_container{
     text-align: left;
     padding: 20px 0px 0px 0px;
}

body.promotions_body.promotion_detail .related_promotions .view_all_container{
     text-align: center;
     padding: 20px 0px 0px 0px;
}

body.promotions_body.promotion_detail .view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #dd250f;
     color: #dd250f;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

body.promotions_body.promotion_detail .view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}


body.promotions_body.promotion_detail .view_all_container .view_all a{
     text-decoration: none;
}

body.promotions_body.promotion_detail .view_all_container .view_all a:hover{
     text-decoration: none;
     color: #fff;
}

body.promotions_body h3 span.title {
     display: inline-block !important;
     margin: 0px !important;
}

/*CLOSE:-----DETALLE PROMOCIONES*/